/* Layout CSS Definitions:
======================================================================================================================== */

/* Base Styles:
======================================================================================================================== */

body
{
   color: #444;

   background: #6B98BF none;

   font: 14px/26px 'Open Sans', Arial, Helvetica, sans-serif;
}

/* Navigation Bar Styles:
======================================================================================================================== */

#NavBar
{
   display: none;

   padding: 10px;

   background: #333;

   min-height: 32px;
}

/* Navigation Toggle Styles:
======================================================================================================================== */

#NavToggle
{
   margin: 0;

   color: #FFF;

   float: none;

   cursor: pointer;

   display: block;

   padding: 8px 12px;

   border-width: 1px;
   border-style: solid;

   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;

   border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

   box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset, 0 1px 0 rgba(255,255,255,0.1);

   background: #222;
   background: -moz-linear-gradient(top, #222 0%, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #222 0%, #000 100%);
   background: -o-linear-gradient(top, #222 0%, #000 100%);
   background: -ms-linear-gradient(top, #222 0%, #000 100%);
   background: linear-gradient(to bottom, #222 0%, #000 100%);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#000000', GradientType=0);
}

#NavToggle:hover
{
   background: #111;
   background: -moz-linear-gradient(top, #111 0%, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #111 0%, #000 100%);
   background: -o-linear-gradient(top, #111 0%, #000 100%);
   background: -ms-linear-gradient(top, #111 0%, #000 100%);
   background: linear-gradient(to bottom, #111 0%, #000 100%);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#000000', GradientType=0);
}

#NavToggle.active
{
   background: #111;

   box-shadow: 0 1px 0 rgba(0,0,0,0.15) inset, 0 1px 0 rgba(255,255,255,0.1);
}

#NavToggle span.bar
{
   width: 18px;
   height: 2px;

   display: block;

   background-color: #FFF;

   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   border-radius: 1px;

   box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}

#NavToggle span.bar + span.bar
{
   margin-top: 3px;
}

/* Top Navigation Styles:
======================================================================================================================== */

#TopNav
{
   display: none;

   overflow: hidden;

   transition: height 0.35s ease 0s;
}

#TopNav > ul
{
   margin-top: 10px !important;
}

/* Upper Styles:
======================================================================================================================== */

#Upper
{
   min-height: 600px;

   background: #BBDFF4 url(../images/upper/upper-bkg.png) repeat-x scroll 0 0;
}

/* Lower Styles:
======================================================================================================================== */

#Lower
{
   background: #BBDFF4 url(../images/lower/lower-bkg.png) repeat-x scroll center bottom;
}

/* Header Styles:
======================================================================================================================== */

#Header
{
   padding: 30px 0 20px;
}

#Header > div.container
{
   padding: 50px 0 20px;
}

/* Logo Styles:
======================================================================================================================== */

#Logo h1
{
   margin: 0px;

   font: 50px/50px 'LiberationSansRegular';
}

#Logo h1 a
{
   color: #FFF;

   text-transform: lowercase;
   text-decoration: none;
}

#Logo h1 a span.smaller
{
   font-size: 26px;

   padding-left: 5px;
}

/* Phone Styles:
======================================================================================================================== */

#Phone
{
   color: #FFF;

   float: right;

   height: 35px;

   font-size: 32px;
   line-height: 35px;

   margin-top: 13px;

   font-family: 'LiberationSansRegular';

   padding-left: 24px;

   background: transparent url(../images/header/phone.png) no-repeat scroll left center;
}

/* Search Form Styles:
======================================================================================================================== */

#SearchForm
{
   float: right;

   width: 200px;

   margin-top: 17px;

   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;

   box-shadow: 0 0 1px rgba(0,0,0,0.25);

   background: #FFF url(../images/icons/search.png) no-repeat scroll right center;
}

#SearchForm form, #SearchForm form div.field
{
   margin: 0;
}

#SearchForm fieldset
{
   margin: 0;
   border: 0;
   padding: 0;
}

#SearchForm input
{
   margin: 0;
   border: 0;
}

#SearchForm input.text
{
   float: left;

   width: 170px;
   height: 25px;

   color: #666;

   padding: 0 0 0 3px;

   font-size: 13px;
   line-height: 25px;
}

#SearchForm input.action
{
   float: right;

   width: 25px;
   height: 25px;

   display: block;

   cursor: pointer;

   background: none;

   overflow: hidden;

   line-height:0 !important;
   font-size:0 !important;

   color: transparent !important;

   text-transform: uppercase;
}

/* Surgeons Styles:
======================================================================================================================== */

#Surgeons div.surgeon
{
   color: rgba(255,255,255,0.75);

   text-align: center;
}

/* Address Styles:
======================================================================================================================== */

#Address
{
   color: #FFF;

   text-align: center;

   font: 22px/22px 'LiberationSansRegular';

   margin-top: 10px;
}

/* Header Navigation Styles:
======================================================================================================================== */

#HeaderNav
{
   margin-top: 20px;

   min-height: 70px;

   border: 1px solid #FFF;

   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;

   padding-left: 10px;

   background: #ff8000;
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMDYwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #ff8000 0%, #c06000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8000), color-stop(100%,#c06000));
   background: -webkit-linear-gradient(top,  #ff8000 0%,#c06000 100%);
   background: -o-linear-gradient(top,  #ff8000 0%,#c06000 100%);
   background: -ms-linear-gradient(top,  #ff8000 0%,#c06000 100%);
   background: linear-gradient(to bottom,  #ff8000 0%,#c06000 100%);

   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8000', endColorstr='#c06000',GradientType=0 );
}

#HeaderNav ul
{
   float: left;

   margin: 5px 0 0;
}

#HeaderNav ul li
{
   float: left;

   margin: 0;
}

#HeaderNav ul li a
{
   color: #FFF;

   float: left;

   padding: 0 17px 0 14px;

   font: 18px/60px 'LiberationSansBold';

   text-transform: uppercase;   
   text-decoration: none;

   background: transparent url(../images/header/nav-bkg.png) no-repeat scroll right center;
}

#HeaderNav ul li:last-child a
{
   background: transparent none;
}

#HeaderNav ul li.current a, #HeaderNav ul li.section a
{
   color: #804000;
}

#HeaderNav ul li a:hover
{
   color: #804000;
}

/* Social Styles:
======================================================================================================================== */

#Social
{
   right: 0;
   top: 10px;

   position: absolute;
}

/* Camera Styles:
======================================================================================================================== */

#Camera
{
   margin-top: 20px;
}

/* Carousel Styles:
======================================================================================================================== */

#Carousel
{
   margin-bottom: 20px;
}

/* Content Styles:
======================================================================================================================== */

#Layout > div.container
{
   background: #FFF none;

   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;

   min-height: 345px;
}

#Layout div.content-container
{
   padding-top: 20px;
   margin-bottom: 20px;
}

#Layout div.content-container:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#Layout div.content-container > div.crumbs
{
   color: #888;

   font-size: 13px;
   line-height: 20px;

   padding: 10px 15px 0 !important;
}

#Layout div.content-container > div.crumbs + div.title,
#Layout div.content-container > div.crumbs + div.header div.title
{
   padding-top: 5px;
}

#Layout div.content-container > div.title,
#Layout div.content-container > div.header div.title
{
   padding: 15px 15px 0 15px;
}

#Layout div.content-container > div.title h2,
#Layout div.content-container > div.header div.title h2
{
   margin: 0;

   font-size: 35px;
   font-weight: 400;
   line-height: 40px;
}

#Layout div.content-container > div.header
{
   padding: 0;
}

#Layout div.content-container > div.content
{
   padding: 15px;
}

#Layout div.content-container > div.content > div
{
   margin-bottom: 15px;
}

#Layout div.content-container > div.content:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

/*
#Layout div.content-container > div.content :last-child
{
   margin-bottom: 0 !important;
}
*/

#Layout div.content-container > div.social-buttons
{
   padding: 10px 15px;

   border-top: 1px solid #DDD;
}

#Layout div.content-container > div.comments
{
   padding: 10px 15px;

   border-top: 1px solid #DDD;
}

/* Filter Box Definitions
======================================================================================================================== */

div.filter
{
   padding: 7px;

   cursor: default;

   position: relative;

   background: #FFFFDD;

   border-radius: 5px;

   border: 1px solid #CCCCAA;

   padding: 0 8px !important;
}

div.filter span.subject
{
   font-weight: bold;
}

div.filter a.close
{
   top: 7px;
   right: 7px;

   width: 12px;
   height: 12px;

   display: block;

   cursor: pointer;

   position: absolute;

   background: url(../images/icons/close.png) no-repeat;
}

div.filter a.close span
{
   display: none;
}

/* Pagination Styles:
======================================================================================================================== */

div.pagination a
{
   color: #666;

   border: 1px solid #DDD;

   padding: 0 5px;
}

div.pagination a:hover
{
   color: #222;

   text-decoration: none;

   background-color: #EEE;

   border: 1px solid #CCC;
}

div.pagination span.current
{
   color: #222;

   padding: 0 5px;

   font-weight: bold;

   background-color: #EEE;

   border: 1px solid #CCC;
}

/* Search Results Styles:
======================================================================================================================== */

#SearchResults div.results ul
{
   margin: 0 0 20px;
   padding: 0;
}

#SearchResults div.results ul li
{
   margin: 15px 0px;

   list-style-type: none;
}

#SearchResults div.results ul li div.title
{
   font-weight: bold;

   line-height: 22px;
}

#SearchResults div.results ul li div.title a
{
   text-decoration: underline;
}

#SearchResults div.results ul li div.link
{
   color: #009933;

   font-size: 13px;
   line-height: 22px;
}

#SearchResults div.results ul li div.summary
{
   font-size: 13px;
   line-height: 22px;
}

#SearchResults div.results ul li div.summary span.highlight
{
   font-weight: bold;
}

/* Comment Styles:
======================================================================================================================== */

#CommentHolder ul
{
   margin: 0;
   padding: 0;

   list-style: none;
}

#PageComments > li
{
   padding: 10px;

   margin: 0 0 15px;

   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;

   list-style-type: none;

   background-color: #F4F4F4;
}

#PageComments > li *
{
   line-height: 22px;
}

#PageComments > li p.info
{
   color: #666;

   font-size: 13px;

   margin-bottom: 0;

   border-top: 1px solid #DDD;
}

#PageComments > li p.info a
{
   font-size: 13px;

   font-weight: bold;
}

#PageComments ul.actionLinks
{
   margin-top: 10px;
}

#PageComments ul.actionLinks:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

#PageComments ul.actionLinks li
{
   float: left;

   display: block;
}

#PageComments ul.actionLinks li a
{
   float: left;

   display: block;

   font-size: 14px;

   margin-right: 6px;

   padding: 0 8px 0 20px;

   border-right: 1px solid #CCC;
}

#PageComments ul.actionLinks li a.spamlink
{
   background: transparent url(../images/icons/spam.png) no-repeat scroll left center;
}

#PageComments ul.actionLinks li a.deletelink
{
   background: transparent url(../images/icons/delete-comment.png) no-repeat scroll left center;
}

#PageComments ul.actionLinks li.last a
{
   border-right: none;
}

#CommentsRSSFeed
{
   color: #888;
}

#CommentsRSSFeed a
{
   padding-left: 20px;

   background: transparent url(../images/icons/feed.png) no-repeat scroll left center;
}

#DeleteComments a
{
   padding-left: 20px;

   background: transparent url(../images/icons/delete-comments.png) no-repeat scroll left center;
}

/* Widget Styles:
======================================================================================================================== */

div.WidgetHolder > div.content:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

/* Sidebar Styles:
======================================================================================================================== */

#Sidebar
{
   padding-top: 30px;
}

#Sidebar div.WidgetHolder
{
   margin-bottom: 20px;
}

#Sidebar div.WidgetHolder > div.title
{
   padding: 0px 15px;
}

#Sidebar div.WidgetHolder > div.title h2
{
   margin: 0;

   font-size: 26px;
   font-weight: 400;
   line-height: 32px;

   color: #5F8CB6;
}

#Sidebar div.WidgetHolder > div.content
{
   padding: 15px;

   color: #888 !important;
}

#Sidebar div.WidgetHolder.typography
{
   font-size: 13px;
   line-height: 20px;
}

#Sidebar div.WidgetHolder div.content div.header
{
   margin-bottom: 5px;
}

#Sidebar div.WidgetHolder div.content div.header div.title h3
{
   margin: 0;

   font: 700 13px/20px 'Open Sans';
}

#Sidebar div.WidgetHolder div.content ul
{
   margin: 0 0 0 15px;
   padding: 0;
}

#Sidebar div.WidgetHolder div.content ul li
{
   line-height: 20px;
}

#Sidebar div.WidgetHolder div.pagination
{
   clear: both;

   padding-top: 10px;
}

#Sidebar div.WidgetHolder div.pagination a
{
   color: #666;

   margin-right: 4px;

   border: 1px solid #DDD;
}

#Sidebar div.WidgetHolder div.pagination a:hover, #Sidebar div.WidgetHolder div.pagination a.selected
{
   color: #222;

   text-decoration: none;

   background-color: #EEE;

   border: 1px solid #CCC;
}

/* Footer Styles:
======================================================================================================================== */

#Footer
{

}

#Footer > div.container
{
   padding: 25px 0 15px;
}

#Footer div.WidgetHolder
{
   margin-bottom: 15px;
}

#Footer div.WidgetHolder div.title h2
{
   color: #477098;

   font-size: 26px;
   font-weight: 400;
   line-height: 38px; 

   font-family: 'LiberationSansRegular';
}

#Footer div.WidgetHolder div.content
{
   color: #444 !important;
}

#Footer div.WidgetHolder.typography
{
   font-size: 13px;
   line-height: 20px;
}

#Footer div.WidgetHolder div.content div.header
{
   margin-bottom: 5px;
}

#Footer div.WidgetHolder div.content div.header div.title h3
{
   margin: 0;

   font: 700 13px/20px 'Open Sans';
}

#Footer div.WidgetHolder div.content div.header div.info
{
   color: #AAA;

   font-size: 11px;
   line-height: 17px;
}

#Footer div.WidgetHolder div.content div.footer
{
   margin: 5px 0 10px;
}

#Footer div.WidgetHolder div.content ul
{
   padding-left: 10px;
}

#Footer div.WidgetHolder div.content ul li
{
   line-height: 20px;
}

#Footer div.WidgetHolder div.pagination
{
   clear: both;
}

#Footer div.WidgetHolder div.pagination a
{
   color: #FFF;

   margin-right: 4px;

   border: 1px solid #AAA;
}

#Footer div.WidgetHolder div.pagination a:hover, #Footer div.WidgetHolder div.pagination a.selected
{
   text-decoration: none;

   background-color: #444;
}

#Footer a
{
   color: #0088CC;

   font-weight: bold;

   text-decoration: none;
}

#Footer a:hover
{
   text-decoration: underline;
}

/* Credit Styles:
======================================================================================================================== */

#Credit
{
   color: #FFF;

   font-size: 13px;
   line-height: 20px;
}

#Credit > div.container
{
   padding: 25px 0;
}

#Credit a
{
   color: #FFF;

   font-weight: bold;

   text-decoration: none;
}

#Credit a:hover
{
   text-decoration: underline;
}

/* Developer Styles:
======================================================================================================================== */

#Developer
{
   text-align: right;
}

/* Home Page Styles:
======================================================================================================================== */

#HomePage div.latest-news div.article
{
   margin-bottom: 20px;
}

#HomePage div.latest-news div.article div.header h3
{
   font-size: 24px;
   line-height: 24px;

   margin-bottom: 5px;
}

#HomePage div.latest-news div.article div.header div.date
{
   margin-bottom: 10px;
}

#HomePage div.latest-news div.article div.footer
{
   margin-top: 10px;
}

/* Media Queries:
======================================================================================================================== */

/* High Resolution Logo for Retina Devices: */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5)
{

}

/* Smaller Than Standard 960 */

@media only screen and (max-width: 959px)
{

}

/* Tablet Portrait Size to Standard 960 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{
   #SearchForm
   {
      width: 170px;
   }

   #SearchForm input.text
   {
      width: 140px;
   }

   #Logo h1
   {
      font-size: 40px;
      line-height: 52px;
   }

   #Logo h1 a span.smaller
   {
      font-size: 20px;
      line-height: 52px;
   }

   #Phone
   {
      font-size: 26px;
   }

   #Surgeons div.surgeon
   {
      /* font-size: 12px; */
   }

   #HeaderNav ul li a
   {
      font-size: 16px;

      padding: 0 15px 0 12px;
   }
}

/* All Mobile Sizes */

@media only screen and (max-width: 767px)
{
   #NavBar
   {
      display: block;
   }

   #HeaderNav
   {
      display: none;
   }

   #Logo h1
   {
      text-align: center;
   }

   #PhoneWrapper
   {
      text-align: center;
   }

   #Phone
   {
      float: none;

      margin-top: 0px;

      display: inline-block;
   }

   #SearchForm
   {
      display: none;
   }

   #Surgeons
   {
      margin-top: 20px;
   }

   #Copyright
   {
      text-align: center;
   }

   #Developer
   {
      margin-top: 10px;

      text-align: center;
   }
}

/* Mobile Landscape Size to Tablet Portrait */

@media only screen and (min-width: 480px) and (max-width: 767px)
{

}

/* Mobile Portrait Size to Mobile Landscape Size */

@media only screen and (max-width: 479px)
{
   #Logo h1
   {
      font-size: 40px;
      line-height: 52px;
   }

   #Logo h1 a span.smaller
   {
      font-size: 20px;
      line-height: 52px;
   }

   #Phone
   {
      font-size: 28px;
   }

   #Address
   {
      font-size: 20px;
   }

   #Header > div.container
   {
      padding: 40px 0 10px;
   }

   #Crumbs
   {
      display: none;
   }

   #Layout div.content-container > div.title,
   #Layout div.content-container > div.header div.title
   {
      padding: 10px 15px;
   }

   #Layout div.content-container > div.title h2,
   #Layout div.content-container > div.header div.title h2
   {
      font-size: 21px;
      line-height: 26px;
   }

   #NewsArchive div.articles div.article div.header div.title h3,
   #NewsCategory div.articles div.article div.header div.title h3
   {
      font-size: 21px !important;
      line-height: 26px !important;
   }
}